#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 status-notifier-item
version:              0.3.1.0
visibility:           public
id:                   status-notifier-item-0.3.1.0-7eCwMXcNZse7NouoTrUmEK
key:                  status-notifier-item-0.3.1.0-7eCwMXcNZse7NouoTrUmEK
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/status-notifier-item#readme
synopsis:
    A wrapper over the StatusNotifierItem/libappindicator dbus specification

description:
    Please see the README on Github at <https://github.com/IvanMalison/status-notifier-item#readme>

category:             Desktop
abi:                  5f9f11034447608e8ae132f8ba2e8291
exposed:              True
exposed-modules:
    StatusNotifier.Host.Service StatusNotifier.Item.Client
    StatusNotifier.Item.Service StatusNotifier.TH StatusNotifier.Util
    StatusNotifier.Watcher.Client StatusNotifier.Watcher.Constants
    StatusNotifier.Watcher.Service StatusNotifier.Watcher.Signals

hidden-modules:       Paths_status_notifier_item
import-dirs:          /usr/lib/ghc-9.2.8/site-local/status-notifier-item-0.3.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/status-notifier-item-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-status-notifier-item
hs-libraries:         HSstatus-notifier-item-0.3.1.0-7eCwMXcNZse7NouoTrUmEK
depends:
    base-4.16.4.0 byte-order-0.1.3.1-2X8SWyCGSroJYtXqHakM5C
    bytestring-0.11.4.0
    bytestring-to-vector-0.3.0.1-JXc0Dq5oye74MLfGb6FBIP
    containers-0.6.5.1 dbus-1.3.1-8uKAirkBDPy3Vxgao4czKe
    filepath-1.4.2.2 hslogger-1.3.1.1-AOdgOg5sBRh2ItTug2ZoVG
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3 template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:
    /usr/share/doc/haskell-status-notifier-item/html/status-notifier-item.haddock

haddock-html:         /usr/share/doc/haskell-status-notifier-item/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

